<?xml version="1.0" encoding="utf-8"?>
<!--  Copyright (C) 2014-2016 The Dirty Unicorns Project
      Copyright (C) 2016 AospExtended ROM Project

  This program is free software: you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation, either version 3 of the License, or
  (at your option) any later version

  This program is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.

  You should have received a copy of the GNU General Public License
  along with this program.  If not, see <http://www.gnu.org/licenses/>.
 -->

<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    
    <!-- General app strings -->
    <string name="extensions_title">Extensions</string>
    <string name="add">Add</string>
    <string name="advanced">Advanced</string>
    <string name="cancel">Cancel</string>
    <string name="choose_app">Choose app</string>
    <string name="general_category">General</string>
    <string name="gestures_category">Gestures</string>
    <string name="music_category">Music</string>
    <string name="security_category">Security</string>
    <string name="hardware_category">Hardware</string>
    <string name="icons_category">Icons</string>
    <string name="aosp_recents_category">AOSP recents</string>
    <string name="light_category">Lights</string>
    <string name="dlg_ok">OK</string>
    <string name="attention">Attention</string>
    <string name="loading">Loading\u2026</string>
    <string name="reset">Reset</string>
    <string name="reset_colors">Reset colors</string>
    <string name="reset_android">Android</string>
    <string name="text_title">Text</string>
    <string name="icon_title">Icon</string>
    <string name="color_title">Color</string>
    <string name="colors_title">Colors</string>

    <!-- Extensions categories -->
    <string name="recents_category">Recents</string>
    <string name="recents_category_summary">Customize your recents overview</string>
    <string name="status_bar_category">Statusbar</string>
    <string name="status_bar_category_summary">Customize your statusbar</string>
    <string name="notifications_panel_category">Notifications panel</string>
    <string name="notifications_panel_category_summary">Customize your QS panel and notifications</string>
    <string name="system_category">System</string>
    <string name="system_category_summary">Various system extensions</string>
    <string name="lockscreen_category">Lockscreen</string>
    <string name="lockscreen_category_summary">Customize your lockscreen</string>
    <string name="navigation_category">Navigation</string>
    <string name="navigation_category_summary">Customize your navigation bar</string>
    <string name="build_tweaks_summary_title">Extend your device!</string>
    <string name="system_animations">System Animations</string>
    <string name="listview">ListView</string>

    <!-- Frags -->
    <!-- General Tweaks -->
    <string name="general_tweaks_title">General Tweaks</string>

    <!-- Network traffic -->
    <string name="traffic_title">Traffic indicators</string>

    <!-- Carrier Label -->
    <string name="carrierlabel_title">Carrier Label</string>

    <!-- Misc Extensions -->
    <string name="misc_extensions_title">Misc extensions</string>

    <!-- Recents UI -->
    <string name="recents_ui_title">Recents UI</string>

    <!-- Lockscreen UI -->
    <string name="lockscreen_ui_title">Lockscreen UI</string>

    <!-- Statusbar Iten -->
    <string name="statusbar_items_category">Statusbar items</string>

    <!-- Notifications -->

    <string name="notifications_title">Notifications</string>

    <!-- Footer warnings -->
    <string name="smart_pixels_warning_text">Smart pixels is a power saving feature. Depending on how many pixels you decide to turn off, you could see a significant improvement in battery life. For a good user experience, we recommend you set the amount of disabled pixels at 75 percent.</string>

    <!-- Navigation -->
    <string name="navigationbar_settings_title">Navigation bar</string>

    <!-- Quick Settings -->
    <string name="quick_settings_title">Quick Settings</string>

    <!-- Buttons -->
    <string name="buttons_title">Buttons</string>

    <!-- App Ops -->
    <string name="app_ops_category">App Ops</string>

    <!-- App info dialog -->
    <string name="extensions_dialog_title">Help us help you!</string>
    <string name="extensions_dialog_message">If you find a bug with any of these settings, post in the Bug Reports section of our Google+ page. You MUST include the following when posting a bug report:\n\n1. A logcat or last_kmsg\n2. Kernel and mods used\n3. Useful information\n\nIf you fail to report something adequately, DO NOT expect things to be fixed.</string>
    <string name="extensions_dialog_toast">READ THE WHOLE THING!</string>

    <!-- System theme -->
    <string name="accent_picker_dialog_title">Select an accent color</string>
    <string name="theme_accent_picker_title">Accent color</string>
    <string name="theme_accent_picker_summary">Select system theme accent color</string>
    <string name="theme_accent_picker_default">Default</string>
    <string name="corners_category">Corners</string>
    <string name="corner_radius">Rounded Corner Radius</string>
    <string name="content_padding">Corner Content Padding</string>
    <string name="corner_fwvals">Use framework values</string>
    <string name="corner_fwvals_summary">Useful if the device actually has rounded corners</string>

    <!-- Color Picker -->
    <string name="dialog_color_picker">Color Picker</string>
    <string name="press_color_to_apply">Press on color below to apply</string>
    <string name="arrow_right">→</string>
    <string name="arrow_down">↓</string>
    <string name="hex">Hex:</string>
    <string name="hex_hint">#ff000000</string>
    <string name="set">Set</string>
    <string name="color_default">Default</string>

    <!-- Footer warnings -->
    <string name="carrier_label_warning_text">Be advised that the custom carrier label is not available in the extended statusbar area, also known as the quick settings area. Also using emojis as your carrier label might cause some visibility issues on lighter backgrounds.</string>

    <!-- Battery light -->
    <string name="battery_light_settings">Battery charging light</string>
    <string name="battery_light_enable">Battery light</string>
    <string name="battery_light_allow_on_dnd_title">Battery light in Do Not Disturb mode</string>
    <string name="battery_light_low_blinking_title">Blinking light on low battery</string>
    <string name="battery_light_cat">Battery light color when charging</string>
    <string name="battery_light_low_color">Low battery</string>
    <string name="battery_light_medium_color">Medium battery</string>
    <string name="battery_light_full_color">Almost full battery</string>
    <string name="battery_light_reallyfull_color">Full (100) battery</string>

    <!-- Network traffic -->
    <string name="network_traffic_title">Network traffic</string>
    <string name="network_traffic_type">Select net activity type</string>
    <string name="show_network_traffic_up">Uplink</string>
    <string name="show_network_traffic_down">Downlink</string>
    <string name="show_network_traffic_all">Uplink and Downlink</string>
    <string name="network_traffic_state_title">Show net activity in statusbar</string>
    <string name="network_traffic_autohide_threshold_title">Net activity autohide threshold (KB/s)</string>

    <!-- Recents panel settings -->
    <string name="show_clear_all_recents_button_title">Clear all button</string>
    <string name="show_clear_all_recents_button_summary">Show clear all button</string>
    <string name="recents_clear_all_location_title">Clear all location</string>
    <string name="recents_clear_all_location_top_right">Top right</string>
    <string name="recents_clear_all_location_top_left">Top left</string>
    <string name="recents_clear_all_location_top_center">Top center</string>
    <string name="recents_clear_all_location_bottom_right">Bottom right</string>
    <string name="recents_clear_all_location_bottom_left">Bottom left</string>
    <string name="recents_clear_all_location_bottom_center">Bottom center</string>

    <!-- Power notification controls -->
    <string name="power_notification_controls_title">Power notification controls</string>
    <string name="power_notification_controls_summary">Select importance level for notifications</string>

    <!-- Quick Settings brightness slider -->
    <string name="qs_brightness_slider_title">Brightness slider</string>
    <string name="qs_brightness_slider_summary">Show a brightness slider in the quick settings panel</string>

    <string name="toast_icon_title">App\'s icon in toast</string>
    <string name="toast_icon_summary">Display the app icon corresponding with the toast</string>

    <!-- Power Menu -->
    <string name="power_menu_title">Power menu</string>
    <string name="power_menu_title_summary">View or change power menu entries</string>
    <string name="powermenu_screenshot">Screenshot</string>
    <string name="powermenu_screenrecord">Screenrecord</string>
    <string name="powermenu_power">Power</string>
    <string name="powermenu_restart">Restart</string>
    <string name="powermenu_restart_recovery">Advanced restart</string>
    <string name="powermenu_airplane">Airplane</string>
    <string name="powermenu_settings">Settings</string>
    <string name="powermenu_lockdown">Lock Down</string>
    <string name="powermenu_soundpanel">Sound Panel</string>
    <string name="powermenu_users">Users</string>
    <string name="powermenu_torch">Flashlight</string>

    <!-- Power menu on secure lockscreen -->
    <string name="lockscreen_power_menu_disabled_title">Power menu when locked</string>
    <string name="lockscreen_power_menu_disabled_summary">Disable power menu on secure lockscreen</string>

    <string name="recents_show_membar_title">Memory bar</string>
    <string name="recents_show_membar_summary">Show a bar with the device\'s available memory</string>

    <!-- Brightness icon-->
    <string name="brightness_icon_title">Brightness icon </string>
    <string name="brightness_icon_summary">Show a brightness icon to the right of the brightness slider to adjust auto-brightness</string>

    <!-- Quick pull down-->
    <string name="quick_pulldown_title">Quick pulldown</string>
    <string name="quick_pulldown_summary">%1$s edge of the status bar pulls down Quick Settings</string>
    <string name="quick_pulldown_summary_always">Always show Quick Settings on status bar pulldown</string>
    <string name="quick_pulldown_off">Off</string>
    <string name="quick_pulldown_left">Left</string>
    <string name="quick_pulldown_right">Right</string>
    <string name="quick_pulldown_always">Always</string>

    <!-- Smart pulldown-->
    <string name="smart_pulldown_title">Smart pulldown</string>
    <string name="smart_pulldown_summary">Open quick settings when there are %1$s notifications</string>
    <string name="smart_pulldown_none_summary">Open quick settings when there are no notifications</string>
    <string name="smart_pulldown_off">Off</string>
    <string name="smart_pulldown_none">No notifications</string>
    <string name="smart_pulldown_dismissable">No dismissible</string>
    <string name="smart_pulldown_ongoing">no ongoing</string>

    <!-- Lockscreen icons -->
    <string name="lockscreen_tuner_title">Lockscreen Tuner</string>
    <string name="hide_lockscreen_items_title">Lockscreen items</string>

    <!-- Force expanded notifications -->
    <string name="force_expanded_notifications_title">Force Expanded Notifications</string>
    <string name="force_expanded_notifications_summary">Available only for apps that support expanded notifications</string>

    <!-- Double Tap Lockscreen to Sleep -->
    <string name="double_tap_to_sleep_lockscreen_title">Double tap to sleep on lockscreen</string>
    <string name="double_tap_to_sleep_lockscreen_summary">Double tap on the top third or bottom shortcut area of the lock screen to put the device to sleep</string>
    <!-- Double tap-to-sleep -->
    <string name="double_tap_to_sleep_title">Double tap to sleep on status bar</string>
    <string name="double_tap_to_sleep_summary">Double tap on status bar to put the device to sleep</string>
    <!-- Brightness control -->
    <string name="status_bar_toggle_brightness">Brightness control</string>
    <string name="status_bar_toggle_brightness_summary">Adjust brightness by sliding across the status bar</string>

    <!-- Lockscreen battery info indicator  -->
    <string name="lockscreen_battery_info_title">Lockscreen charging info</string>
    <string name="lockscreen_battery_info_summary">Display negotiated charger max current and voltage and battery temperature on lockscreen while charging</string>

    <!-- Media art -->
    <string name="media_art_title">Media cover art</string>
    <string name="media_art_summary">Enable media cover art on the lockscreen</string>

   <!-- Buttons title -->
    <string name="volume_category">Volume Rocker</string>
    <string name="power_category">Power Button</string>

    <!-- Volume button orientation based on current rotation -->
    <string name="swap_volume_buttons_title">Swap volume rocker orientation</string>
    <string name="swap_volume_buttons_summary">Adjust the rocker orientation based on current rotation</string>

    <!-- Volume key controls media stream -->
    <string name="volume_keys_control_media_stream_title">Volume keys control media volume</string>
    <string name="volume_keys_control_media_stream_summary">Force volume keys to control media stream</string>

    <!-- Volume rocker music control -->
    <string name="volume_rocker_music_controls_title">Playback control</string>
    <string name="volume_rocker_music_controls_summary">When the screen is off, long-pressing the volume keys will seek music tracks</string>

    <!-- Language options - Volume rocker cursor control -->
    <string name="cursor_section_header">Cursor</string>
    <string name="volume_key_cursor_control_title">Volume key cursor control</string>
    <string name="volume_key_cursor_control_off">Disabled</string>
    <string name="volume_key_cursor_control_on">Volume up/down moves cursor left/right</string>
    <string name="volume_key_cursor_control_on_reverse">Volume up/down moves cursor right/left</string>

    <!-- Volume rocker wake -->
    <string name="volume_rocker_wake_title">Volume rocker wake</string>
    <string name="volume_rocker_wake_summary">Pressing the volume keys will wake your device</string>

    <!-- The volume key answer -->
    <string name="volume_answer_call_title">Volume keys answer</string>
    <string name="volume_answer_call_summary">Answer the call when volume keys pressed</string>

    <!-- QS rows and columns -->
    <string name="qs_layout_category">QS tiles layout</string>
    <string name="qs_rows_columns_title">QS rows and columns</string>
    <string name="qs_rows_portrait_title">Tiles rows on portrait</string>
    <string name="qs_rows_landscape_title">Tiles rows on landscape</string>
    <string name="qs_columns_portrait_title">Tiles columns on portrait</string>
    <string name="qs_columns_landscape_title">Tiles columns on landscape</string>
    <string name="qs_tile_title_visibility_title">Show tiles title</string>

    <!-- Launch music player when headset is connected -->
    <string name="headset_connect_player_title">Launch music app on headset connection</string>
    <string name="headset_connect_player_disabled">Disabled</string>
    <string name="headset_connect_player_wired">Wired headset plugged in</string>
    <string name="headset_connect_player_bt_no_carkit">BT headset (no carkit) plugged in</string>
    <string name="headset_connect_player_bt">BT headset plugged in</string>
    <string name="headset_connect_player_both_no_carkit">Any headset (no carkit) plugged in</string>
    <string name="headset_connect_player_both">Any headset plugged in</string>

    <!-- Headset ringtone audio focus -->
    <string name="ringtone_focus_mode_title">Where to play ringtones from</string>
    <string name="ringtone_focus_mode_dynamic">From headset if connected and playing music</string>
    <string name="ringtone_focus_mode_stock">"From speakerphone (aosp default)"</string>

    <!-- QS footer warnings -->
    <string name="qs_footer_warnings_title">QS footer warnings</string>
    <string name="qs_footer_warnings_summary">Display a warning at bottom of the QS panel while your network is monitored by external apps or a VPN</string>

    <!-- Hide Lockscreen clock, date, & alarm -->
    <string name="hide_lockscreen_clock_title">Clock widget</string>
    <string name="hide_lockscreen_clock_summary">Change the clock widget\'s visibility</string>
    <string name="lockscreen_clock_selection_title">Clock style</string>
    <string name="lockscreen_clock_selection_digital">Default</string>
    <string name="lockscreen_clock_selection_digital_bold">Digital (bold)</string>
    <string name="lockscreen_clock_selection_analog">Analog</string>
    <string name="lockscreen_clock_selection_analog_deadpool">Analog (deadpool)</string>
    <string name="lockscreen_clock_selection_sammy">Sammy</string>
    <string name="lockscreen_clock_selection_sammy_bold">Sammy (bold)</string>
    <string name="lockscreen_clock_selection_small">Small Digital</string>
    <string name="lockscreen_clock_selection_analog_spidey">Analog (spidey)</string>
    <string name="hide_lockscreen_date_title">Date widget</string>
    <string name="hide_lockscreen_date_summary">Change the date\'s visibility underneath the clock widget</string>
    <string name="lockscreen_date_selection_title">Date style</string>
    <string name="lockscreen_date_selection_default_aosp">Default</string>
    <string name="lockscreen_date_selection_default">Default (bigger size)</string>
    <string name="lockscreen_date_selection_str_box">Semi-transparent box</string>
    <string name="lockscreen_date_selection_str_round">Semi-transparent box (round)</string>
    <string name="hide_lockscreen_alarm_title">Alarm text</string>
    <string name="hide_lockscreen_alarm_summary">Change the alarm text\'s visibility underneath the clock widget</string>

    <!-- Heads up -->
    <string name="headsup_category">HeadsUp Settings</string>
    <string name="heads_up_notifications">Heads up</string>
    <string name="summary_heads_up_enabled">Pop-up notifications are enabled</string>
    <string name="summary_heads_up_disabled">Pop-up notifications are disabled</string>
    <string name="add_heads_up_package">Add app</string>
    <string name="add_heads_up_stoplist_summary">Disable heads up notifications in these applications</string>
    <string name="add_heads_up_blacklist_summary">Disable heads up from these applications</string>
    <string name="heads_up_stoplist_title">Stoplist</string>
    <string name="heads_up_blacklist_title">Blacklist</string>
    <string name="profile_choose_app">Choose app</string>
    <string name="dialog_delete_title">Delete</string>
    <string name="dialog_delete_message">Remove selected item?</string>

    <!-- Heads up timeout -->
    <string name="heads_up_time_out_title">Time out</string>
    <string name="heads_up_time_out_summary">Peeking notifications will show for <xliff:g id="number">%d</xliff:g> seconds</string>
    <string name="heads_up_time_out_2sec">2 seconds</string>
    <string name="heads_up_time_out_4sec">4 seconds</string>
    <string name="heads_up_time_out_5sec">5 seconds</string>
    <string name="heads_up_time_out_6sec">6 seconds</string>
    <string name="heads_up_time_out_8sec">8 seconds</string>
    <string name="heads_up_time_out_10sec">10 seconds</string>

    <!-- Heads up snooze -->
    <string name="heads_up_snooze_title">Snooze timer</string>
    <string name="heads_up_snooze_summary_one_minute">Swiping up on peeking notifications will snooze heads up from that application for 1 minute</string>
    <string name="heads_up_snooze_summary">Swiping up on peeking notifications will snooze heads up from that application for <xliff:g id="number">%d</xliff:g> minutes</string>
    <string name="heads_up_snooze_disabled_summary">Snooze timer is disabled</string>
    <string name="heads_up_snooze_1min">1 minute</string>
    <string name="heads_up_snooze_5min">5 minutes</string>
    <string name="heads_up_snooze_10min">10 minutes</string>
    <string name="heads_up_snooze_15min">15 minutes</string>
    <string name="heads_up_snooze_20min">20 minutes</string>

    <!-- Incall vibrate options -->
    <string name="incall_vibration_category">In-call vibration options</string>
    <string name="incall_vibrate_connect_title">Vibrate on connect</string>
    <string name="incall_vibrate_call_wait_title">Vibrate on call waiting</string>
    <string name="incall_vibrate_disconnect_title">Vibrate on disconnect</string>

    <!-- Disabling FC notifications -->
    <string name="disable_fc_notifications_title">Disable FC Notifications</string>
    <string name="disable_fc_notifications_summary">This will hide all force close notifications</string>

    <!-- Statusbar ticker -->
    <string name="ticker_screen_title">Ticker</string>
    <string name="ticker_mode_title">Statusbar notification ticker</string>
    <string name="ticker_disabled">Disabled</string>
    <string name="ticker_enabled">Notification ticker</string>
    <string name="ticker_media_enabled">Notification and music ticker</string>
    <string name="ticker_animation_mode_title">Ticker animation style</string>
    <string name="ticker_animation_mode_alpha_fade">Fade</string>
    <string name="ticker_animation_mode_scroll">Scroll</string>

    <string name="recents_icon_pack_title">Icon Pack</string>
    <string name="recents_icon_pack_summary">Apply a custom icon pack for Recents panel</string>
    <string name="no_iconpacks_summary">No icon packs installed</string>
    <string name="dialog_pick_iconpack_title">Pick icon pack</string>
    <string name="default_iconpack_title">Default icons</string>

    <!-- Slim Recents panel -->
    <string name="slim_recents_title">Slim recents</string>
    <string name="use_slim_recents_title">Use alternative recents panel</string>
    <string name="use_slim_recents_summary">Use Slim Recents instead of the default recents view</string>
    <string name="slim_recents_settings_title">Slim recents settings</string>
    <string name="slim_recents_settings_summary">View the settings for Slim Recents</string>
    <string name="recents_max_apps_title">Max allowed apps</string>
    <string name="recent_panel_scale_title">Size</string>
    <string name="recent_panel_expanded_mode_title">Previews expanded mode</string>
    <string name="recent_panel_expanded_mode_summary">Recent tasks expanded preview mode</string>
    <string name="recent_panel_expanded_mode_auto">Auto (default)</string>
    <string name="recent_panel_expanded_mode_always">All previews</string>
    <string name="recent_panel_expanded_mode_never">Off (fast engine mode)</string>
    <string name="recent_panel_bg_color_title">Panel background color</string>
    <string name="recent_card_bg_color_title">Card background color</string>
    <string name="recent_reset_title">Reset to stock color</string>
    <string name="recent_reset_confirm">Are you sure you want to reset Slim Recent to stock color?</string>
    <string name="default_auto_string">Default (app based)</string>
    <string name="slim_icon_pack_title">Icon Pack</string>
    <string name="slim_icon_pack_summary">Apply a custom icon pack for apps in the panel</string>
    <string name="slim_recents_corner_radius_title">Use round corners for cards</string>
    <!-- ATTENTION: RTL languages need to replace left with right -->
    <string name="recent_panel_lefty_mode_title">Show on the left edge</string>
    <string name="recent_panel_lefty_mode_summary">Show recent apps panel on the left edge</string>
    <string name="slim_blacklist_apps_cat_title">Blacklist</string>
    <string name="slim_blacklist_apps_title">Apps blacklist</string>
    <string name="slim_blacklist_apps_summary">Apps to not show in the panel</string>
    <string name="slim_blacklist_add_apps_title">Add app</string>
    <string name="slim_blacklist_add_apps_summary">Tap here to add, tap on added app to remove it</string>

    <!-- DUI -->
    <string name="navbar_interface_title">Interface</string>
    <string name="navbar_size">Bar size</string>
    <string name="navbar_mode">Navigation mode</string>
    <string name="navbar_mode_summary">Select which navigation mode to use on your device</string>
    <string name="navbar_visibility">Allow navigation bar</string>
    <string name="navigationbar_settings_summary">Customize navigation style and behavior</string>
    <string name="navbar_general_title">Advanced</string>
    <string name="navigation_bar_left_title">Left-handed mode</string>
    <string name="navigation_bar_left_summary">Place the navigation bar on the left side of the screen in landscape mode</string>
    <string name="smartbar_interface">SmartBar</string>
    <string name="icon_pack_picker_dialog_title">Icon packs</string>
    <string name="image_exceeds_max_allowed_size">Image must not exceed 512x512</string>
    <string name="invalid_icon_from_uri">Unable to load image from content provider</string>
    <string name="picker_activities">Activities</string>
    <string name="select_custom_app_title">Select custom app</string>
    <string name="select_custom_activity_title">Select custom activity</string>
    <string name="profile_applist_title">Applications</string>
    <string name="default_string">Stock</string>
    <string name="default_settings">Stock settings</string>
    <string name="default_settings_summary">Stock AOSP navigation bar</string>

    <!-- Actions dialog and default task values set in ActionPreference xml-->
    <string name="choose_action_title">Choose action</string>
    <string name="action_entry_default_action">Default settings</string>
    <string name="action_entry_select_app">Select application</string>
    <string name="action_entry_custom_action">Select custom action</string>
    <string name="action_value_default_action" translatable="false">default</string>
    <string name="action_value_select_app" translatable="false">app</string>
    <string name="action_value_custom_action" translatable="false">custom</string>
    <string name="action_value_back" translatable="false">task_back</string>
    <string name="action_value_home" translatable="false">task_home</string>
    <string name="action_value_search_assist" translatable="false">task_assist</string>
    <string name="action_value_recent_apps" translatable="false">task_recents</string>
    <string name="action_value_voice_search" translatable="false">task_voice_search</string>
    <string name="action_value_menu" translatable="false">task_menu</string>

    <!-- Fling -->
    <string name="fling_settings">Fling settings</string>
    <string name="fling_settings_summary">A very unique and fully-customizable gesture-based navigation bar</string>
    <string name="fling_interface">Fling</string>
    <string name="fling_enable_title">Enable Fling</string>
    <string name="fling_back_home_policy">Back and Home are required to be set at all times. To change a Back or Home assignment, set the desired assignment first.\n\nAlso, setting a double tap action will delay single tap a bit.</string>
    <string name="fling_split_bar_policy">When only a right or left action is assigned, the action applies to the full bar.</string>
    <string name="fling_def_summary">No action set</string>
    <string name="fling_swipe_actions">Swipe gestures</string>
    <string name="fling_tap_actions">Tap gestures</string>
    <string name="fling_short_swipe_right">Right short swipe</string>
    <string name="fling_short_swipe_left">Left short swipe</string>
    <string name="fling_long_swipe_right">Right long swipe</string>
    <string name="fling_long_swipe_left">Left long swipe</string>
    <string name="fling_right_up_swipe">Right side swipe up</string>
    <string name="fling_left_up_swipe">Left side swipe up</string>
    <string name="fling_single_tap">Single tap right</string>
    <string name="fling_double_tap">Double tap right</string>
    <string name="fling_long_press">Long press right</string>
    <string name="fling_single_left_tap">Single tap left</string>
    <string name="fling_double_left_tap">Double tap left</string>
    <string name="fling_long_left_press">Long press left</string>
    <string name="long_swipe_portrait_title">Portrait</string>
    <string name="long_swipe_landscape_title">Landscape</string>
    <string name="portrait_right_swipe_title">Portrait right swipe</string>
    <string name="portrait_left_swipe_title">Portrait left swipe</string>
    <string name="landscape_right_swipe_title">Landscape right swipe</string>
    <string name="landscape_left_swipe_title">Landscape left swipe</string>
    <string name="vertical_up_swipe_title">Vertical up swipe</string>
    <string name="vertical_down_swipe_title">Vertical down swipe</string>
    <string name="up_swipe_title">Up swipe</string>
    <string name="down_swipe_title">Down swipe</string>
    <string name="long_swipe_reset">Reset</string>
    <string name="fling_advanced">Advanced</string>
    <string name="fling_long_swipe_title">Long swipe thresholds</string>
    <string name="fling_long_swipe_summary">Fine tune long swipe thresholds based on a percentage of Fling interface width or height</string>
    <string name="fling_trails_enable_title">Enable gesture trails</string>
    <string name="fling_trails_enable_summary">Show a trail on swipe gestures</string>
    <string name="fling_trails_color_title">Trail color</string>
    <string name="fling_trails_width_title">Trail width</string>
    <string name="fling_appearance">Appearance</string>
    <string name="fling_show_logo_title">Show Fling logo</string>
    <string name="fling_animate_logo_title">Animate logo</string>
    <string name="fling_animate_logo_summary">Logo animates on touch events</string>
    <string name="fling_logo_color">Logo color</string>
    <string name="fling_logo_custom_logo_pick_title">Custom logo icon</string>
    <string name="fling_logo_custom_logo_image_pick_title">Custom logo image</string>
    <string name="fling_logo_custom_logo_reset_title">Reset logo icon</string>
    <string name="fling_show_ripple_title">Show ripple</string>
    <string name="fling_show_ripple_summary">Ripple effect on touch events</string>
    <string name="fling_ripple_color">Ripple color</string>
    <string name="fling_longpress_timeout_label_left">Less delay</string>
    <string name="fling_longpress_timeout_label_right">More delay</string>
    <string name="fling_longpress_title">Long press delay</string>
    <string name="fling_longpress_summary">Increase or decrease the time it takes to execute a long press</string>
    <string name="fling_keyboard_cursors_title">Dynamic keyboard cursors action</string>
    <string name="fling_keyboard_cursors_move_summary">When keyboard is showing, long press left or right to move the text cursor to left or right.\nKeep longpressing to keep moving the cursor, single tap on bar to go to home screen.</string>
    <string name="fling_logo_opacity_title">Fling logo opacity</string>
    <string name="fling_factory_reset_title">Reset to stock</string>
    <string name="fling_factory_reset_confirm">Are you sure you want to reset Fling to stock settings?</string>
    <string name="fling_backup_current_config_title">Save profile</string>
    <string name="fling_restore_config_title">Restore profile</string>
    <string name="fling_config_name_edit_dialog_title">Fling profile name</string>
    <string name="fling_config_name_edit_dialog_message">Enter name or leave blank</string>
    <string name="fling_config_dialog_title">Fling profiles</string>
    <string name="fling_config_backup_success_toast">Fling profile successfully saved</string>
    <string name="fling_config_restore_success_toast">Fling profile successfully restored</string>
    <string name="fling_config_backup_error_toast">Error saving Fling profile</string>
    <string name="fling_config_restore_error_toast">Error restoring Fling profile</string>

    <!-- Pulse navigation bar music visualizer -->
    <string name="pulse_help_policy_notice_summary">Pulse does not work with some audio sources when listening on device speaker</string>
    <string name="pulse_settings">Pulse</string>
    <string name="pulse_settings_summary">Navigation bar audio graphic visualizer</string>
    <string name="fling_show_pulse_title">Allow Pulse</string>
    <string name="fling_show_pulse_summary">Audio graphic visualizer on the navigation bar</string>
    <string name="pulse_render_mode_title">Render mode</string>
    <string name="pulse_render_mode_fading_bars">Fading blocks</string>
    <string name="pulse_render_mode_solid_lines">Solid lines</string>
    <string name="pulse_accent_color_title">Use accent color for pulse</string>
    <string name="pulse_accent_color_summary">Enabling this will make pulse use your current accent color. It will disable Lava Lamp</string>
    <string name="fling_pulse_color">Pulse color</string>
    <string name="fling_pulse_color_summary">Used also as fallback for automatic color</string>
    <string name="eos_fling_lavalamp_title">Turn on Lava Lamp</string>
    <string name="eos_fling_lavalamp_summary">Pulse animates a smooth lava lamp style color blend</string>
    <string name="pulse_advanced_category">Advanced</string>
    <string name="pulse_legacy_mode_advanced_category">Fading blocks mode settings</string>
    <string name="pulse_custom_fudge_factor">Sanity level</string>
    <string name="lavamp_solid_speed_title">Lava Lamp speed</string>
    <string name="pulse_solid_units_count">Solid lines count</string>
    <string name="pulse_solid_lines_count">Solid lines count</string>
    <string name="pulse_solid_units_opacity">Solid lines opacity</string>
    <string name="pulse_solid_dimen_category">Solid lines mode settings</string>
    <string name="pulse_custom_buttons_opacity_title">Smartbar buttons opacity on Pulse</string>
    <string name="pulse_auto_color_title">Automatic Pulse color</string>
    <string name="pulse_auto_color_summary">Sync color with album arts. Overrides Lava Lamp and lines opacity.</string>

    <!-- Pulse config -->
    <string name="pulse_custom_dimen">Bar width</string>
    <string name="pulse_custom_div">Bar spacing</string>
    <string name="pulse_filled_block_size">Block size</string>
    <string name="pulse_empty_block_size">Block spacing</string>

    <!-- Navbar height -->
    <string name="navigation_bar_size_title">Bar size</string>
    <string name="portrait_title">Portrait height</string>
    <string name="land_vert_title">Landscape width</string>
    <string name="land_hor_title">Landscape height</string>
    <string name="positive_done">Done</string>

    <!-- SmartBar -->
    <string name="smartbar_category">Smartbar</string>
    <string name="smartbar_settings_title">Smartbar settings</string>
    <string name="smartbar_settings_summary">Fully-customizable navigation bar</string>
     <string name="smartbar_editor_title">Start edit mode</string>
    <string name="smartbar_editor_summary">Open smartbar buttons editor</string>
    <string name="smartbar_help_policy_notice_summary">When in editor mode, medium press and drag a button to change its position or long press a button to show the edit menu. Button position may be changed while menu is showing.\n\nSetting a double tap action will delay single tap a bit.</string>
    <string name="smartbar_context_menu_position_title">Context buttons layout position</string>
    <string name="smartbar_context_menu_position_summary">Set the position of contextual buttons such as menu and ime selector</string>
    <string name="smartbar_right">Right</string>
    <string name="smartbar_left">Left</string>
    <string name="smartbar_button_animation_title">Button touch animation</string>
    <string name="smartbar_button_animation_summary">Set the animation style of the primary buttons when they are pressed</string>
    <string name="smartbar_button_animation_ripple">Ripple</string>
    <string name="smartbar_button_animation_spring">Spring</string>
    <string name="smartbar_button_animation_flip">Flip</string>
    <string name="smartbar_button_animation_pixel">Pixel (all buttons)</string>
    <string name="smartbar_button_animation_pixel_home">Pixel (Home button only)</string>
    <string name="smartbar_button_animation_pixel_home_ripple">Pixel (Home button only) and Ripple</string>
    <string name="smartbar_factory_reset_title">Reset to stock</string>
    <string name="smartbar_factory_reset_confirm">Are you sure you want to reset Smartbar to stock settings?</string>
    <string name="smartbar_ime_action_title">Input method and media actions</string>
    <string name="smartbar_ime_action_summary">Set what buttons to show when a on-screen keyboard is showing or music is playing</string>
    <string name="smartbar_ime_action_none">None</string>
    <string name="smartbar_ime_action_arrows">Input arrows</string>
    <string name="smartbar_ime_action_switcher">Keyboard switcher</string>
    <string name="smartbar_ime_action_dynamic">Input/media arrows</string>
    <string name="smartbar_backup_current_config_title">Save profile</string>
    <string name="smartbar_restore_config_title">Restore profile</string>
    <string name="smartbar_config_name_edit_dialog_title">Smartbar profile name</string>
    <string name="smartbar_config_name_edit_dialog_message">Enter name or leave blank</string>
    <string name="smartbar_config_dialog_title">Smartbar profiles</string>
    <string name="smartbar_config_backup_success_toast">Smartbar profile successfully saved</string>
    <string name="smartbar_config_restore_success_toast">Smartbar profile successfully restored</string>
    <string name="smartbar_config_backup_error_toast">Error saving Smartbar profile</string>
    <string name="smartbar_config_restore_error_toast">Error restoring Smartbar profile</string>
    <string name="navbar_buttons_alpha_title">Button opacity</string>
    <string name="smartbar_longpress_delay_title">Button longpress delay</string>
    <string name="smartbar_longpress_delay_summary">Set how long the system will wait before triggering a longpress action</string>
    <string name="smartbar_longpress_delay_default">Default delay (fast)</string>
    <string name="smartbar_longpress_delay_normal">Normal delay</string>
    <string name="smartbar_longpress_delay_long">Long delay</string>
    <string name="smartbar_custom_icon_size_title">Custom icon scaling</string>
    <string name="one_handed_mode_title">One handed mode</string>
    <string name="one_handed_mode_summary">Allows swiping on the navigation bar to enable one handed mode</string>

    <!-- Hardware button navigation -->
    <string name="hardware_keys_volume_keys_title">Volume rocker</string>
    <string name="hardware_keys_home_key_title">Home button</string>
    <string name="hardware_keys_menu_key_title">Menu button</string>
    <string name="hardware_keys_assist_key_title">Search button</string>
    <string name="hardware_keys_appswitch_key_title">Overview button</string>
    <string name="hardware_keys_back_key_title">Back button</string>
    <string name="hardware_keys_double_tap_summary">Set double tap action</string>
    <string name="hardware_keys_single_tap_summary">Set single tap action</string>
    <string name="hardware_keys_long_press_summary">Set long press action</string>
    <string name="hardware_keys_single_tap_title">Single tap action</string>
    <string name="hardware_keys_long_press_title">Long press action</string>
    <string name="hardware_keys_double_tap_title">Double tap action</string>
    <string name="hardware_keys_category">Navigation buttons</string>
    <string name="hardware_keys_disable_title">Disable navigation buttons</string>

    <!-- Button brightness -->
    <string name="button_backlight_options_category">Backlight options</string>
    <string name="button_backlight_enable_title">Allow button backlight</string>
    <string name="button_link_brightness">Link to screen brightness</string>
    <string name="button_link_brightness_summary">Button backlight brightness will adjust based on the screen's brightness level</string>
    <string name="button_manual_brightness">Brightness level</string>
    <string name="button_timeout_title">Backlight timeout</string>
    <string name="button_backlight_on_touch_only_title">Button backlight touch</string>
    <string name="button_backlight_on_touch_only_summary">Button backlight will only appear when buttons are pressed rather than on all the time. Timeout still impacts this feature.</string>

    <!-- Roaming indicator icon -->
    <string name="roaming_indicator_icon_title">Roaming indicator</string>
    <string name="roaming_indicator_icon_summary">Display roaming indicator in signal icon when in roaming mode</string>

    <!-- 4G icon -->
    <string name="show_fourg_icon_title">4G icon</string>
    <string name="show_fourg_icon_summary">Display 4G icon in signal icon instead of LTE</string>

    <!-- Torch Power button gestures -->
    <string name="torch_power_button_gesture_title">Screen off power button torch</string>
    <string name="torch_power_button_gesture_none">Disabled</string>
    <string name="torch_power_button_gesture_dt">Double tap power to toggle torch (will add a small delay to single tap)</string>
    <string name="torch_power_button_gesture_lp">Long press power to toggle torch</string>

    <string name="force_ambient_for_media_pref_title">Ambient music ticker</string>
    <string name="force_ambient_for_media_pref_summary">Configure the Ambient music ticker</string>
    <string name="ambient_ticker_footer">This feature allows for the ability to show the current music track info on the lockscreen with or without Ambient display enabled.\n\nYou can select from two layouts, normal and minimal. While this feature takes advantage of ambient display, it does not depend on it. It can be triggered without having ambient display enabled by using the (forced) options.\n\nNormal view includes the lockscreen clock, date and ticker.\n\nMinimal view includes just the ticker at the center of the screen.</string>
    <string name="force_ambient_for_media_title">Select layout</string>
    <string name="force_ambient_for_media_off">Disabled</string>
    <string name="force_ambient_for_media_on">Normal</string>
    <string name="force_ambient_for_media_on_forced">Normal (forced)</string>
    <string name="force_ambient_for_media_on_forced_clean">Minimal (forced)</string>

    <!-- Carrier Label -->
    <string name="carrier_options">Select display locations</string>
    <string name="custom_carrier_label_title">Custom carrier label</string>
    <string name="custom_carrier_label_explain">Enter a custom label. Leave blank to use your network name</string>
    <string name="custom_carrier_label_notset">Custom label currently not set</string>
    <string name="show_carrier_title">Carrier label</string>
    <string name="show_carrier_disabled">Disabled</string>
    <string name="show_carrier_keyguard">Lockscreen</string>
    <string name="show_carrier_statusbar">Status bar</string>
    <string name="show_carrier_enabled">Both</string>

    <!-- Screen Off animation -->
    <string name="screen_off_animation_title">Screen off animation</string>
    <string name="screen_off_animation_default">Default</string>
    <string name="screen_off_animation_crt">CRT</string>
    <string name="screen_off_animation_scale">Scale</string>

    <!-- Screenshot editor -->
    <string name="screenshot_edit_app">Screenshot editor</string>
    <string name="screenshot_edit_app_summary">Select which image editor to use to edit screenshots with</string>
    <string name="screenshot_edit_app_no_editor">No image editor available</string>

    <!-- Suppress notification sound/vibration -->
    <string name="notification_sound_vib_screen_on_title">Notifications sound and vibration if screen is on</string>
    <string name="notification_sound_vib_screen_on_never">Never</string>
    <string name="notification_sound_vib_screen_on_always">Always (default)</string>
    <string name="notification_sound_vib_screen_on_nomedia">If no media is playing</string>

    <string name="smartbar_double_tap_sleep_title">Double tap to sleep</string>
    <string name="smartbar_double_tap_sleep_summary">Double tap on empty navbar areas to sleep</string>

    <!-- Less Notification sounds -->
    <string name="less_notification_sounds_title">Smart notification sounds</string>
    <string name="less_notification_sounds_summary">Play the notification sound of each app only once per set time period</string>
    <string name="less_notification_sounds_default">App default</string>
    <string name="less_notification_sounds_10s">Every 10 seconds</string>
    <string name="less_notification_sounds_30s">Every 30 seconds</string>
    <string name="less_notification_sounds_1m">Every minute</string>
    <string name="less_notification_sounds_2m">Every 2 minutes</string>

    <string name="face_auto_unlock_title">Face auto unlock</string>
    <string name="face_auto_unlock_summary">Dismiss lockscreen after face unlocking</string>

    <!-- Notification count -->
    <string name="status_bar_notif_count_title">Show notification count</string>
    <string name="status_bar_notif_count_summary">Display the number of pending notifications</string>

    <!-- Status bar clock options -->
    <string name="status_bar_clock_title">Clock and Date</string>
    <string name="status_bar_clock_summary">Configure statusbar clock and date appearance</string>
    <string name="clock_title_enable">Alignment</string>
    <string name="clock_enabled">Enabled</string>
    <string name="clock_disabled">Disabled</string>
    <string name="status_bar_clock_style_reset">Reset color</string>
    <string name="status_bar_show_clock_title">Show clock and date</string>
    <string name="status_bar_clock_seconds_title">Show seconds</string>
    <string name="status_bar_am_pm_title">AM/PM</string>
    <string name="status_bar_am_pm_info">24-hour clock is enabled</string>
    <string name="enable_clock_weekday">Day of the week</string>
    <string name="enable_clock_weekday_summary">Abbreviated day of the week before the time</string>
    <string name="right_clock">Right clock</string>
    <string name="center_clock">Center clock</string>
    <string name="left_clock">Left clock</string>
    <string name="dont_show">Don\'t show</string>
    <string name="clock_date_display">Date</string>
    <string name="clock_date_display_summary">Display custom date before the clock</string>
    <string name="clock_date_style">Date style</string>
    <string name="clock_date_format">Date format</string>
    <string name="clock_date_string_edittext_title">Must be in DateFormat eg. MM/dd/yy</string>
    <string name="clock_date_string_edittext_summary">Enter string</string>
    <string name="am_pm_clock_normal">Normal font size</string>
    <string name="am_pm_clock_small">Small font size</string>
    <string name="am_pm_clock_none">Don\'t show</string>
    <string name="clock_date_display_none">Don\'t show</string>
    <string name="clock_date_display_small">Small font size</string>
    <string name="clock_date_display_normal">Normal font size</string>
    <string name="clock_date_style_normal">Normal</string>
    <string name="clock_date_style_lowercase">Lowercase</string>
    <string name="clock_date_style_uppercase">Uppercase</string>
    <string name="clock_date_format_custom">Custom java format</string>
    <string name="clock_date_right">Right of time</string>
    <string name="clock_date_left">Left of time</string>
    <string name="clock_date_position">Date position</string>

    <!-- Weather - OmniJaws Settings -->

    <string name="weather_title">Weather</string>
    <string name="weather_config_title">Service settings</string>
    <string name="weather_config_summary"></string>
    <string name="header_weather_title">Header view weather</string>
    <string name="header_weather_summary">Enable notification panel header weather display</string>
    <string name="weather_icon_pack_title">Condition icon pack</string>
    <string name="weather_icon_pack_note">Note\u003a you can install new icon packs from play store by searching for \"Chronus icons\"</string>

    <!-- StatusBar weather settings -->
    <string name="statusbar_weather_title">Status bar weather</string>
    <string name="statusbar_weather_summary">Configure from QS settings/Weather</string>
    <string name="statusbar_weather_dialog_title">Status bar weather style</string>
    <string name="status_bar_weather_hidden">Hide weather</string>
    <string name="status_bar_temperature_image_show_scale">Show temp with scale and image</string>
    <string name="status_bar_temperature_image_hide_scale">Show temp with image without scale</string>
    <string name="status_bar_temperature_show_scale_hide_image">Show temp with scale</string>
    <string name="status_bar_temperature_hide_scale_hide_image">Show temp without scale</string>
    <string name="status_bar_show_image">Show image</string>

    <!-- Lockscreen Weather -->
    <string name="lock_screen_weather_category_title">Lockscreen</string>
    <string name="lock_screen_show_weather_title">Weather display</string>
    <string name="lock_screen_show_weather_summaryOn">Weather is shown on Lockscreen</string>
    <string name="lock_screen_show_weather_summaryOff">Weather is hidden on Lockscreen</string>
    <string name="lock_screen_show_location_title">Location display</string>
    <string name="lock_screen_show_location_summaryOn">Location is shown on Lockscreen</string>
    <string name="lock_screen_show_location_summaryOff">Location is hidden on Lockscreen</string>
    <string name="lock_screen_weather_condition_icon_title">Condition icon display</string>
    <string name="lock_screen_weather_condition_icon_summaryOn">Condition icon is shown on Lockscreen</string>
    <string name="lock_screen_weather_condition_icon_summaryOff">Condition icon is hidden on Lockscreen</string>

    <!-- Battery Styles -->
    <string name="status_bar_battery_style_title">Statusbar battery style</string>
    <string name="battery_style_title">Battery icon style</string>
    <string name="battery_style_port">Portrait</string>
    <string name="battery_style_land">Landscape</string>
    <string name="battery_style_circle">Circle</string>
    <string name="battery_style_dotted_circle">Dotted circle</string>
    <string name="battery_style_big_circle">Big circle</string>
    <string name="battery_style_big_dotted_circle">Big dotted circle</string>
    <string name="battery_style_square">Square</string>
    <string name="battery_style_text">Text</string>
    <string name="battery_style_hidden">Hidden</string>
    <string name="show_battery_percent_title">Show battery percentage</string>
    <string name="battery_percent_none">Don\'t show</string>
    <string name="battery_percent_outside">Show near icon</string>
    <string name="battery_percent_inside">Show inside icon</string>

    <!-- Data disabled icon -->
    <string name="data_disabled_icon_title">Show data disabled icon</string>
    <string name="data_disabled_icon_summary">Display the cross sign next to signal bar when data is disabled</string>

    <!-- Notification guts kill app button -->
    <string name="notification_guts_kill_app_button_title">Kill app button</string>
    <string name="notification_guts_kill_app_button_summary">Show a kill app button in the notification\'s longpress menu</string>

    <!-- SlimSizer  -->
    <string name="caution">Caution!</string>
    <string name="sizer_message_startup">This tool allows you to delete system apps. Use with caution and only delete apps you know are safe to be removed.</string>
    <string name="sizer_message_delete">Are you sure ?</string>
    <string name="btn_delete">Delete selected apps now</string>
    <string name="delete_progress_title">Deleting</string>
    <string name="delete_progress">Selected files are being deleted...</string>
    <string name="sizer_message_noselect">Nothing selected.</string>
    <string name="system_app_remover">System app remover</string>
    <string name="sizer_message_error">Failed to uninstall, check root access</string>
    <string name="sizer_message_success">Success</string>

    <!-- Fingerprint authentication vibration -->
    <string name="fprint_sucess_vib_title">Fingerprint authentication vibration</string>
    <string name="fprint_sucess_vib_summary">Vibrate on successful fingerprint authentication</string>
    
     <!-- Fingerprint unlock keystore -->
    <string name="fp_unlock_keystore_title">Fingerprint unlock</string>
    <string name="fp_unlock_keystore_summary">Unlock device with fingerprint after reboot without PIN/Password/Pattern\nNote: at your own risk!</string>

    <!-- Disable QS on secure Lockscreen -->
    <string name="lockscreen_qs_disabled_title">No QS when secured</string>
    <string name="lockscreen_qs_disabled_summary">Disable quick settings tiles on secured lockscreen</string>

    <!--OmniGesture-->
    <string name="use_bottom_gesture_title">Use swipe up gestures for navigation</string>
    <string name="use_bottom_gesture_summary">Works only with navigation bar disable</string>

    <!-- Toast Animation -->
    <string name="toast_animation_title">Toast animation</string>
    <string name="toast_none_animation">None</string>
    <string name="toast_default_animation">Default</string>
    <string name="toast_fade_animation">Fade</string>
    <string name="toast_SlideRight_animation">Slide right</string>
    <string name="toast_SlideLeft_animation">Slide left</string>
    <string name="toast_Xylon_animation">Xylon</string>
    <string name="toast_Toko_animation">Toko</string>
    <string name="toast_Tn_animation">Tn</string>
    <string name="toast_Honami_animation">Honami</string>
    <string name="toast_FastFade_animation">Fast fade</string>
    <string name="toast_GrowFade_animation">Grow fade</string>
    <string name="toast_GrowFadeCenter_animation">Grow fade center</string>
    <string name="toast_GrowFadeBottom_animation">Grow fade bottom</string>
    <string name="toast_Translucent_animation">Translucent</string>
    <string name="toast_SlideLeftRight_animation">Slide left to right</string>
    <string name="toast_SlideRightLeft_animation">Slide right to left</string>
    <string name="toast_animation_test">This is test for selected toast animation</string>

    <string name="toast">Toast</string>

    <!-- Animations -->
    <string name="animations_title">Animations</string>

    <!--3-Finger screenshot-->
    <string name="three_finger_gesture">Three finger gesture</string>
    <string name="three_finger_gesture_summary">Swipe three finger to screenshot</string>
    <string name="screenshot_options_category">Screenshot options</string>

    <!-- AOKP custom system animations -->
    <string name="system_animation_title">System animations</string>
    <string name="activity_open_title">Activity open animation</string>
    <string name="activity_close_title">Activity close animation</string>
    <string name="task_open_title">Task open animation</string>
    <string name="task_open_behind_title">Task open behind animation</string>
    <string name="task_close_title">Task close animation</string>
    <string name="task_move_to_front_title">Move to front animation</string>
    <string name="task_move_to_back_title">Move to back animation</string>
    <string name="wallpaper_open_title">Wallpaper open animation</string>
    <string name="wallpaper_close_title">Wallpaper close animation</string>
    <string name="wallpaper_intra_open_title">Wallpaper intra open animation</string>
    <string name="wallpaper_intra_close_title">Wallpaper intra close animation</string>
    <string name="animation_duration_title">Animation duration</string>
    <string name="title_animation_no_override">Prevent app overrides</string>
    <string name="summary_animation_no_override">Prevent apps from overriding transitions</string>
    <string name="animation_duration_default">Default</string>

    <!-- ListView animation -->
    <string name="listview_animation_title">ListView animation</string>
    <string name="listview_off">Default</string>
    <string name="listview_wave_left">Wave (left)</string>
    <string name="listview_wave_right">Wave (right)</string>
    <string name="listview_alpha">Alpha</string>
    <string name="listview_scale">Scale</string>
    <string name="listview_stack_top">Stack (top)</string>
    <string name="listview_stack_bottom">Stack (bottom)</string>
    <string name="listview_unfold">Unfold</string>
    <string name="listview_fold">Fold</string>
    <string name="listview_translate_left">Translate (left)</string>
    <string name="listview_translate_right">Translate (right)</string>

    <!-- ListView interpolator -->
    <string name="listview_interpolator_title">ListView interpolator</string>
    <string name="listview_accelerate_interpolator">Accelerate</string>
    <string name="listview_decelerate_interpolator">Decelerate</string>
    <string name="listview_accelerate_decelerate_interpolator">Accelerate and decelerate</string>
    <string name="listview_anticipate_interpolator">Anticipate</string>
    <string name="listview_overshoot_interpolator">Overshoot</string>
    <string name="listview_anticipate_overshoot_interpolator">Anticipate and overshoot</string>
    <string name="listview_bounce_interpolator">Bounce</string>

    <!-- Option to enable/disable scrolling cache -->
    <string name="pref_scrollingcache_title">Scrolling cache</string>
    <string name="pref_scrollingcache_summary">Scrolling cache may improve scrolling performance at the cost of memory</string>
    <string name="pref_scrollingcache_force_enable">Force enable</string>
    <string name="pref_scrollingcache_default_enable">Default enable</string>
    <string name="pref_scrollingcache_default_disable">Default disable</string>
    <string name="pref_scrollingcache_force_disable">Force disable</string>

    <!-- QuickSettings Panel Transparency -->
    <string name="qs_panel_alpha_title">Opacity</string>
    <string name="qs_opacity_category">QS panel opacity</string>

    <!-- Tiles animation/interpolator style  -->
    <string name="qs_tile_animation_category">QS tiles animations</string>
    <string name="qs_tile_animation_style_title">Animation style</string>
    <string name="qs_tile_animation_duration_title">Animation duration</string>
    <string name="qs_tile_animation_interpolator_title">Animation interpolator</string>
    <string name="qs_tile_animation_style_off">No animation</string>
    <string name="qs_tile_animation_style_flip">Flip</string>
    <string name="qs_tile_animation_style_rotate">Rotate</string>
    <string name="qs_tile_animation_duration_low">Low</string>
    <string name="qs_tile_animation_duration_default">Default</string>
    <string name="qs_tile_animation_duration_fast">Fast</string>
    <string name="qs_tile_animation_interpolator_linearInterpolator">Linear</string>
    <string name="qs_tile_animation_interpolator_accelerateInterpolator">Accelerate</string>
    <string name="qs_tile_animation_interpolator_decelerateInterpolator">Decelerate</string>
    <string name="qs_tile_animation_interpolator_accelerateDecelerateInterpolator">Accelerate decelerate</string>
    <string name="qs_tile_animation_interpolator_bounceInterpolator">Bounce</string>
    <string name="qs_tile_animation_interpolator_overshootInterpolator">Overshoot</string>
    <string name="qs_tile_animation_interpolator_anticipateInterpolator">Anticipate</string>
    <string name="qs_tile_animation_interpolator_anticipateOvershootInterpolator">Anticipate overshoot</string>
    <string name="qs_set_animation_style">%1$s</string>
    <string name="qs_set_animation_duration">%1$s</string>
    <string name="qs_set_animation_interpolator">%1$s</string>

    <!-- Lockscreen visualizer -->
    <string name="lockscreen_visualizer_title">Lockscreen visualizer</string>
    <string name="lockscreen_visualizer_summary">Displays a live design on lockscreen while music is playing</string>

    <!-- System default animation -->
    <string name="system_default_animation_title">Android P animation style</string>
    <string name="system_default_animation_summary">Enable Android P \"Default\" animations</string>

    <!-- Sensor block per-package -->
    <string name="sensor_block_title">Sensor block per-package</string>
    <string name="sensor_block_summary">Block access to certain sensors for some apps to save battery.</string>

    <!-- Battery Bar -->
    <string name="battery_bar_title">Battery bar</string>
    <string name="battery_bar_summary">Display and customize battery bar near status bar or navigation bar</string>
    <string name="battery_bar">Battery bar location</string>
    <string name="battery_bar_no_navbar">Battery bar location</string>
    <string name="battery_bar_location_hide">Hide</string>
    <string name="battery_bar_location_statusbar">Statusbar</string>
    <string name="battery_bar_location_top_navbar">Top of navbar</string>
    <string name="battery_bar_location_bottom_navbar">Bottom of navbar</string>
    <string name="battery_bar_color">Battery bar color</string>
    <string name="battery_bar_charging_color">Battery bar charging color</string>
    <string name="battery_bar_battery_low_color">Battery bar low battery color</string>
    <string name="battery_bar_cat">Battery bar style</string>
    <string name="battery_bar_style_title">Battery bar alignment</string>
    <string name="battery_bar_thickness_title">Battery bar thickness</string>
    <string name="battery_bar_animate_title">Charging animation</string>
    <string name="battery_bar_style_regular">Regular</string>
    <string name="battery_bar_style_center_mirrored">Center-mirrored</string>
    <string name="battery_bar_style_reversed">Reversed</string>
    <string name="battery_bar_use_charging_color">Custom charging color</string>
    <string name="battery_bar_blend_color_title">Blend colors</string>
    <string name="battery_bar_blend_color_summary">Blend full/empty colors corresponding to battery percentage</string>
    <string name="battery_bar_blend_color_reverse_title">Reverse color direction</string>
    <string name="battery_bar_blend_color_reverse_summary_off">Full &#8594; empty: red &#8592; green &#8592; blue &#8592; red</string>
    <string name="battery_bar_blend_color_reverse_summary_on">Full &#8594; empty: red &#8594; green &#8594; blue &#8594; red</string>

    <!-- ANBI -->
    <string name="anbi_title">Accidental touch</string>
    <string name="anbi_summary">Prevent interaction with navigation buttons while the screen is being touched</string>

    <!-- Wakelock blocker -->
    <string name="blocker_category">Wakelock and Alarm Blocker</string>
    <string name="wakelock_blocker_title">Wakelock Blocker</string>
    <string name="wakelock_blocker_summary">Block system wakelocks</string>
    <string name="wakelock_blocker_save">Save</string>
    <string name="wakelock_list_header">Available wakelocks</string>
    <string name="wakelock_blocker_reload">Reload</string>
    <string name="wakelock_blocker_warning_title">Proceed with caution</string>
    <string name="wakelock_blocker_warning">Blocking wakelocks have the potential to cause instability, crashes or data loss</string>

    <!-- Alarm blocker -->
    <string name="alarm_blocker">Alarm blocker</string>
    <string name="alarm_blocker_title">Enable</string>
    <string name="alarm_blocker_summary">Block alarms while screen off</string>
    <string name="alarm_blocker_save">Save</string>
    <string name="alarm_list_header">Available alarms</string>
    <string name="alarm_blocker_reload">Reload</string>
    <string name="alarm_blocker_warning_title">Proceed with caution</string>
    <string name="alarm_blocker_warning">Blocking alarms have the potential to cause instability, crashes or data loss.</string>

    <!-- Pocket judge -->
    <string name="pocket_judge_title">Pocket detection</string>
    <string name="pocket_judge_summary">Block screen and button inputs when device is in pocket</string>

    <!-- Chooser activity blacklist -->
    <string name="chooser_activity_blacklist_title">Chooser Activity blacklist</string>
    <string name="chooser_activity_blacklist_summary">Apps to not show when tapping on a Share button</string>
    <string name="chooser_activity_blacklist_cat_title">Blacklist</string>
    <string name="chooser_activity_blacklist_pref_title">Add app</string>
    <string name="chooser_activity_blacklist_pref_summary">Tap here to add, tap on added app to remove it</string>

    <!-- Smart Pixels -->
    <string name="smart_pixels_title">Smart Pixels</string>
    <string name="smart_pixels_summary">Save battery by shutting off extra pixels</string>
    <string name="smart_pixels_enable_title">Enable Smart Pixels</string>
    <string name="smart_pixels_enable_summary">Shut off pixels to reduce power consumption</string>
    <string name="smart_pixels_on_power_save_title">Auto-enable on battery saver</string>
    <string name="smart_pixels_on_power_save_summary">Enable Smart Pixels when battery saver is enabled</string>
    <string name="smart_pixels_percent">Percent of pixels to disable</string>
    <string name="smart_pixels_shift_title">Burn-in protection</string>
    <string name="smart_pixels_shift_summary">Prevents burn-in on OLED devices by shifting pixels every so often</string>
    <string name="lockscreen_items_other">Other</string>

    <string name="qs_header_category">QS header</string>

    <!-- Small quick settings scroller -->
    <string name="qqs_scroll_title">Scroll small QS tiles</string>
    <string name="qqs_scroll_summary">Allow scrolling through the small QS tiles</string>

    <!-- Screen state service -->
    <string name="screen_state_toggles_summary">@null</string>
    <string name="screen_state_toggles_title">Suspend Actions</string>
    <string name="screen_state_toggles_enable_title">Enable</string>
    <string name="screen_state_toggles_enable_summary">Actions will be executed on screen off. On screen on the previous state will be restored.</string>
    <string name="screen_state_toggles_mobile_title">Mobile networks</string>
    <string name="screen_state_toggles_location_title">Location</string>
    <string name="screen_state_toggles_twog">Switch to 2G</string>
    <string name="screen_state_toggles_twog_summary">Network mode will be switched to 2G on screen off</string>
    <string name="screen_state_toggles_gps">Disable GPS</string>
    <string name="screen_state_toggles_gps_summary">GPS based location service will be disabled on screen off</string>
    <string name="screen_state_toggles_mobile_data">Disable mobile data</string>
    <string name="screen_state_toggles_mobile_data_summary">Mobile data will be disabled on screen off</string>
    <string name="screen_state_off_delay_title">Screen Off actions delay</string>
    <string name="screen_state_off_delay_summary">Number of seconds to wait before performing actions after screen off</string>
    <string name="screen_state_on_delay_title">Screen On actions delay</string>
    <string name="screen_state_on_delay_summary">Number of seconds to wait before performing actions after screen on</string>

    <!-- QS Headers -->
    <string name="status_bar_custom_header_title">Enable</string>
    <string name="daylight_header_pack_title">Header image collection</string>
    <string name="status_bar_custom_header_shadow_title">Header image shadow</string>
    <string name="status_bar_custom_header_shadow_summary">For better visibility on bright images</string>
    <string name="unit_percent">\u0025</string>
    <string name="static_header_provider" translatable="false">static</string>
    <string name="daylight_header_provider" translatable="false">daylight</string>
    <string name="static_header_provider_title">Static image</string>
    <string name="daylight_header_provider_title">Image collection</string>
    <string name="custom_header_provider_title">Header provider</string>
    <string name="custom_header_browse_title">Browse installed headers</string>
    <string name="custom_header_browse_summary">Click on any image to use for static mode</string>
    <string name="custom_header_browse_summary_new">Browse all available header collections</string>
    <string name="custom_header_pick_title">Select header image</string>
    <string name="custom_header_pick_summary">Select an image to use for static mode</string>
    <string name="style_enabled_summary">Custom header image is ON</string>
    <string name="style_disabled_summary">Custom header image is OFF</string>
    <string name="header_provider_disabled">Disabled</string>
    <string name="custom_header_title">Custom header image</string>
    <string name="file_header_select_title">Select image</string>
    <string name="file_header_select_summary">Select custom image</string>
    <string name="file_header_provider_title">Custom image</string>
    <string name="file_header_provider" translatable="false">file</string>
    <string name="qs_header_title">Custom Headers</string>
    <string name="qs_header_summary">Beautify quick settings with custom headers</string>

    <string name="qs_running_services_title">Running Services Icon</string>
    <string name="qs_running_services_summary">Disable the tile running services icon in the footer</string>

    <string name="qs_edit_title">Edit Icon</string>
    <string name="qs_edit_summary">Disable the tile edit icon in the footer</string>

    <!-- Wallpaper tint -->
    <string name="wallpaper_tint_power_menu">Power menu background tint</string>
    <string name="wallpaper_tint_recents">Recents background tint</string>
    <string name="wallpaper_tint_keyguard">Lockscreen background tint</string>
    <string name="wallpaper_tint_notification_shade">Notification shade tint</string>
    <string name="wallpaper_tint_summary">Apply a tint to the background based on the homescreen wallpaper</string>


   <!-- AOSP Recents Style -->
    <string name="recents_type_title">Recents Layout</string>
    <string name="recents_stock">Stock</string>
    <string name="recents_grid">Grid</string>
    <string name="recents_go">Android Go</string>


    <!-- SystemUI Restart -->
    <string name="systemui_restart_title">SystemUI restart required</string>
    <string name="systemui_restart_message">For all changes to take effect, a SystemUI restart is required. Restart SystemUI now?</string>

    <string name="lockscreen_weather_footer_warning">Avoid using Lockscreen weather along with custom Lockscreen clock styles, especially on lower DPI as clock might cut out of screen.</string>

    <!-- QS Tile Theme/Tinting -->
    <string name="qs_tile_theme_title">QS Tile Accents</string>
    <string name="qs_tile_theme_summary">It will enable Device Accent on QS Tiles</string>

    <!-- SystemUI Restart -->
    <string name="systemui_restart_toast">This feature requires a SystemUI restart to be applied. Restart SystemUI now?</string>

    <!-- Dialer HeadsUp -->
    <string name="always_headsup_dialer_title">Force heads up for dialer</string>
    <string name="always_headsup_dialer_summary">Show heads up for dialer even if heads up is off to avoid fullscreen dialer on incoming calls</string>

</resources>

